<table class="table table-bordered">
    <thead>
        <tr>
            <th scope="col">Description du tirage</th>
            <th scope="col" colspan="2">Groupes</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let group of tab;">
            <td>{{ group.comment }}<br>{{ group.date }}</td>
            <td><span *ngFor="let user of group.gen; let index = index;"><span class="list"><span class="bold">{{ index +1 }}. </span>{{ user[0] }}<span *ngIf=user[1]> & </span>{{ user[1] }} <span *ngIf=user[2]> & {{ user[2] }} </span><span *ngIf=user[3]> & {{ user[3] }} </span></span></span></td>
        </tbody>
</table>